Subject: Re: minutes & slides

From: Peter Sylvester <[email-masked]>
Date: Wed, 12 Apr 2000 20:47:42 +0200 (MET DST)

> Time Stamping Protocol  (D. Pinkas-Bull)
> In addition to minor fixes and syntax changes to simplify the ASN.1, 
> some changes were made to accommodate requests from an ISO committee 
> that is also working on time stamping and wanted both protocols to be 
> closely aligned. The changes made in TSP accommodated most but not 
> all of the requests. A news version of the document will be issued 
> soon, while we await a response from ISO re the current set of 
> changes. (See slides for more details.)

The changes made to the protocol also include ASN.1 changes with
the goal to MINIMISE the encoding length (getting rid of unnecessary
tagging). 

> 
> DVCS  (P. Sylvester-EdelWeb)
> This is the current version of the document that began as a notary 
> protocol from Adams & Zuccherato, and then became the data 
> certification service protocols, before editorial responsibility 
> shifted. Motivation for this protocol is to support a central 
> infrastructure for document security management, e.g., in an intranet 
> or extranet environment, or for other long term secure document 
> management. The protocol is designed to enable delegation of 
> signature verification, notarization, and even certificate use 
> controls to a server (vs. and end system). The presentation included 
> a number of scenarios motivating the need for the protocol and its 
> features. The question arises whether the complex document management 
> system features described here is really an infrastructure component 
> within the purview of this WG or it is more of an application? (See 
> slides for more details.)

This question does NOT arise: 

From goals and milestones of the working group: 

Dec 99 : Complete data certification document

The question was: Are 31 pages too complicated to read for people
(just 10 pages more than in time stamping).
 
I would not be surprised if someone thinks that
31 are definetely not enough to describe a 'complex' protocol.

> SCVP
> OCSPX
One WG member mentioned thanked the presentators for giving
two slightly differing presentations for a subset of a more
general service that is already described in another document
(namely DVCS). 

This doesn't mean that I am in favour or not of what is supposed to
be proposed by SCVP or OCSPX ... or CERTDIST, ...

Regards
Peter

---

From: Stephen Kent <[email-masked]>
Date: Wed, 12 Apr 2000 15:47:26 -0400

Peter,

>the goal to MINIMISE the encoding length (getting rid of unnecessary

I'll update the minutes accordingly.

>31 are definetely not enough to describe a 'complex' protocol.

If the protocol has become very complex because it attempts to embody 
features needed to support a rather complete document management 
scenario, then it may have crossed the boundary from infrastructure 
protocol to application protocol.  The WG will have to decide on this 
issue, after reviewing the document.

Steve